WordPress.org

Forums

WP Twitter Feeder Widget 1.0
Fatal error: Cannot use string offset as an array (1 post)

  1. dvrensk
    Member
    Posted 3 years ago #

    Fatal error: Cannot use string offset as an array in .../plugins/wp-twitter-feeder-widget-10/twitter.php on line 35

    I use WordPress 3.4 sv-se

    http://wordpress.org/extend/plugins/wp-twitter-feeder-widget-10/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Twitter Feeder Widget 1.0
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.